1. johnp350z's Avatar
    Hey guys,
    So i finally decided to jb my 3.1.3 3g iphone and downloaded the spirit software, went to properties and changed the compatibility to windows 98 (im using windows) and when i go to launch spirit i keep getting this message "spirit requires itunes 9 to function, please install a correct version of itunes and run spirit again"... the problem is i am running itunes version 9.1.0.79...any ideas on what is going on?
    I even tried deleting spirit and downloading it again and got the same error message???
    05-26-2010 05:39 PM
  2. Alli's Avatar
    I had that on one computer. Totally bizarre, yet it worked fine on 3 other computers.
    05-26-2010 06:58 PM
  3. johnp350z's Avatar
    Weird...i havent had any other problems with any other programs. What would happen if i didnt change the compatibility and tried to run it set on windows 95?
    05-26-2010 09:24 PM
  4. keepitgreen's Avatar
    @johnp350z: I had the exact same problem... A little Google search solved it: Find and download a rar file called "Spirit.Fixer.By.Kirma", run that and you should be set.

    Good luck!
    05-27-2010 12:12 AM
  5. w00dy's Avatar
    Or check firewall.
    05-27-2010 01:33 PM
  6. johnp350z's Avatar
    Thanks I got it to work by doing both of the things above and have a sucessful jv!
    05-28-2010 02:05 AM
LINK TO POST COPIED TO CLIPBOARD